/* Start Viewport desktop */
#body-content { height:1134px; }
#storePageWidget { top:28px; left:0px; width:913px; height:326px; z-index:102; }
body { background-color:#d1a515; background-image:none; }
#txtBox_88 { top:6px; left:-2px; width:212px; height:22px; z-index:106; }
#txtBox_89 { top:6px; left:247px; width:184px; height:22px; z-index:107; }
#fancyFormBuilder_78809 { top:280px; left:514px; width:458px; height:854px; z-index:108; }
#txtBox_90 { top:6px; left:488px; width:212px; height:22px; z-index:110; }
#txtBox_91 { top:6px; left:724px; width:212px; height:22px; z-index:111; }
#imageContainer_93 { top:295px; left:-12px; width:502px; height:825px; z-index:112; }
#imageContainer_93 img { width:1333px; height:825px; margin-top:0px; margin-left:-416px; }
/* End Viewport desktop */
